Bug 238885 - GThumb permissions for digital camera
GThumb permissions for digital camera
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-03 13:02 EDT by Trey Earl
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:38:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lshal output (2.61 KB, text/plain)
2007-05-10 15:29 EDT, Trey Earl
no flags Details

  None (edit)
Description Trey Earl 2007-05-03 13:02:45 EDT
Description of problem:
When trying as a normal user to import photo's from a digital camera, I get the
following error:
An error occurred in the io-library ('Could not claim the USB device'): Could
not claim interface 0 (Operation not permitted). Make sure no other program or
kernel module (such as sdc2xx, stv680, spca50x) is using the device and you have
read/write access to the device.

When trying to do the same thing as root, everything works as expected.

Version-Release number of selected component (if applicable):
2.10.0

How reproducible:
Always

Steps to Reproduce:
1. run gthumb
2. file > Import Photo's
  
Actual results:
See above

Expected results:
Import of photo's.

Additional info:
I am actually running test4, but there is no option for this in bugzilla...
Comment 1 Trey Earl 2007-05-10 14:36:36 EDT
The following is the output from dmesg:

usb 3-2: new full speed USB device using uhci_hcd and address 2
usb 3-2: configuration #1 chosen from 1 choice
usb 3-2: USB disconnect, address 2
usb 3-1: new full speed USB device using uhci_hcd and address 3
usb 3-1: configuration #1 chosen from 1 choice
usb 3-1: USB disconnect, address 3
usb 3-2: new full speed USB device using uhci_hcd and address 4
usb 3-2: configuration #1 chosen from 1 choice
usb 3-2: USB disconnect, address 4
usb 3-2: new full speed USB device using uhci_hcd and address 5
usb 3-2: configuration #1 chosen from 1 choice
usb 3-2: USB disconnect, address 5
usb 3-2: new full speed USB device using uhci_hcd and address 6
usb 3-2: configuration #1 chosen from 1 choice
usb 3-2: USB disconnect, address 6
usb 3-2: new full speed USB device using uhci_hcd and address 7
usb 3-2: configuration #1 chosen from 1 choice
usb 3-2: USB disconnect, address 7
usb 3-2: new full speed USB device using uhci_hcd and address 8
usb 3-2: configuration #1 chosen from 1 choice
usb 3-2: USB disconnect, address 8
usb 3-2: new full speed USB device using uhci_hcd and address 9
usb 3-2: configuration #1 chosen from 1 choice
usb 3-2: USB disconnect, address 9
usb 3-2: new full speed USB device using uhci_hcd and address 10
usb 3-2: configuration #1 chosen from 1 choice
usb 3-2: USB disconnect, address 10
usb 3-2: new full speed USB device using uhci_hcd and address 11
usb 3-2: configuration #1 chosen from 1 choice
usb 3-2: USB disconnect, address 11

Please note, as I said, this works fine as the root user... I can import the
photo's just fine... but as a normal user I get the error listed above.
Comment 2 Trey Earl 2007-05-10 14:59:50 EDT
Debug info as normal user:

0.574227 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x9120). Make sure this device is connected to the computer.
0.574879 gphoto2-port(0): Could not find USB device (class 0x29a, subclass
0xffffffff, protocol 0xffffffff). Make sure this device is connected to the
computer.
0.574922 gphoto2-port(0): Could not find USB device (vendor 0x55f, product
0xc200). Make sure this device is connected to the computer.
0.574979 gphoto2-port(0): Could not find USB device (vendor 0x55f, product
0xa350). Make sure this device is connected to the computer.
0.575026 gphoto2-port(0): Could not find USB device (vendor 0x55f, product
0xc220). Make sure this device is connected to the computer.
0.575073 gphoto2-port(0): Could not find USB device (vendor 0x55f, product
0xc420). Make sure this device is connected to the computer.
0.575137 gphoto2-port(0): Could not find USB device (vendor 0x55f, product
0xc520). Make sure this device is connected to the computer.
0.575200 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x905c). Make sure this device is connected to the computer.
0.575242 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x302). Make sure this device is connected to the computer.
0.575284 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x117). Make sure this device is connected to the computer.
0.575331 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x116). Make sure this device is connected to the computer.
0.575366 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x122). Make sure this device is connected to the computer.
0.575411 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x109). Make sure this device is connected to the computer.
0.575459 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x108). Make sure this device is connected to the computer.
0.575504 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x115). Make sure this device is connected to the computer.
0.575550 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x121). Make sure this device is connected to the computer.
0.575598 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x111). Make sure this device is connected to the computer.
0.575647 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x110). Make sure this device is connected to the computer.
0.575696 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x11d). Make sure this device is connected to the computer.
0.575744 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x12d). Make sure this device is connected to the computer.
0.575791 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x204). Make sure this device is connected to the computer.
0.575837 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x10f). Make sure this device is connected to the computer.
0.575883 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x10e). Make sure this device is connected to the computer.
0.575932 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x10b). Make sure this device is connected to the computer.
0.575988 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x130). Make sure this device is connected to the computer.
0.576058 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x131). Make sure this device is connected to the computer.
0.576119 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x129). Make sure this device is connected to the computer.
0.576159 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x113). Make sure this device is connected to the computer.
0.576202 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x206). Make sure this device is connected to the computer.
0.576247 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x119). Make sure this device is connected to the computer.
0.576281 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x12e). Make sure this device is connected to the computer.
0.576329 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x10d). Make sure this device is connected to the computer.
0.576376 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x135). Make sure this device is connected to the computer.
0.576423 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x103). Make sure this device is connected to the computer.
0.576471 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x112). Make sure this device is connected to the computer.
0.576516 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x102). Make sure this device is connected to the computer.
0.576562 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x104). Make sure this device is connected to the computer.
0.576593 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x208). Make sure this device is connected to the computer.
0.576625 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x41a). Make sure this device is connected to the computer.
0.576656 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x305). Make sure this device is connected to the computer.
0.576722 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x140). Make sure this device is connected to the computer.
0.576786 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x142). Make sure this device is connected to the computer.
0.576825 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x14e). Make sure this device is connected to the computer.
0.576865 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x202). Make sure this device is connected to the computer.
0.576908 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x401). Make sure this device is connected to the computer.
0.576952 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x404). Make sure this device is connected to the computer.
0.577022 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x408). Make sure this device is connected to the computer.
0.577070 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x40a). Make sure this device is connected to the computer.
0.577120 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x402). Make sure this device is connected to the computer.
0.577156 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x410). Make sure this device is connected to the computer.
0.577205 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x406). Make sure this device is connected to the computer.
0.577253 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x40e). Make sure this device is connected to the computer.
0.577300 gphoto2-port(0): Could not find USB device (vendor 0x4b0, product
0x412). Make sure this device is connected to the computer.
0.577336 gphoto2-port(0): Could not find USB device (vendor 0x4fc, product
0x504a). Make sure this device is connected to the computer.
0.577386 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x105). Make sure this device is connected to the computer.
0.577464 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x100). Make sure this device is connected to the computer.
0.577532 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x100). Make sure this device is connected to the computer.
0.577572 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x105). Make sure this device is connected to the computer.
0.577612 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x100). Make sure this device is connected to the computer.
0.577652 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x105). Make sure this device is connected to the computer.
0.577689 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x114). Make sure this device is connected to the computer.
0.577726 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x114). Make sure this device is connected to the computer.
0.577786 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x109). Make sure this device is connected to the computer.
0.577825 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x105). Make sure this device is connected to the computer.
0.577872 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x105). Make sure this device is connected to the computer.
0.577908 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x114). Make sure this device is connected to the computer.
0.577957 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x114). Make sure this device is connected to the computer.
0.578002 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x105). Make sure this device is connected to the computer.
0.578083 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x105). Make sure this device is connected to the computer.
0.578160 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x105). Make sure this device is connected to the computer.
0.578221 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x109). Make sure this device is connected to the computer.
0.578263 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x114). Make sure this device is connected to the computer.
0.578303 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x114). Make sure this device is connected to the computer.
0.578349 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x114). Make sure this device is connected to the computer.
0.578386 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x113). Make sure this device is connected to the computer.
0.578440 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x114). Make sure this device is connected to the computer.
0.578486 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x114). Make sure this device is connected to the computer.
0.578521 gphoto2-port(0): Could not find USB device (vendor 0x7b4, product
0x109). Make sure this device is connected to the computer.
0.578574 gphoto2-port(0): Could not find USB device (vendor 0x919, product
0x100). Make sure this device is connected to the computer.
0.578621 gphoto2-port(0): Could not find USB device (vendor 0x919, product
0x100). Make sure this device is connected to the computer.
0.578658 gphoto2-port(0): Could not find USB device (vendor 0x4da, product
0x2374). Make sure this device is connected to the computer.
0.578716 gphoto2-port(0): Could not find USB device (vendor 0x4da, product
0x2372). Make sure this device is connected to the computer.
0.578753 gphoto2-port(0): Could not find USB device (vendor 0x4da, product
0x2372). Make sure this device is connected to the computer.
0.578813 gphoto2-port(0): Could not find USB device (vendor 0x4da, product
0x2374). Make sure this device is connected to the computer.
0.578847 gphoto2-port(0): Could not find USB device (vendor 0x4da, product
0x2372). Make sure this device is connected to the computer.
0.578918 gphoto2-port(0): Could not find USB device (vendor 0x4da, product
0x2372). Make sure this device is connected to the computer.
0.578957 gphoto2-port(0): Could not find USB device (vendor 0x553, product
0x202). Make sure this device is connected to the computer.
0.579009 gphoto2-port(0): Could not find USB device (vendor 0xa17, product 0x9).
Make sure this device is connected to the computer.
0.579048 gphoto2-port(0): Could not find USB device (vendor 0xa17, product 0xd).
Make sure this device is connected to the computer.
0.579087 gphoto2-port(0): Could not find USB device (vendor 0xa17, product 0x7).
Make sure this device is connected to the computer.
0.579128 gphoto2-port(0): Could not find USB device (vendor 0x471, product
0x14c). Make sure this device is connected to the computer.
0.579207 gphoto2-port(0): Could not find USB device (vendor 0x471, product
0x1eb). Make sure this device is connected to the computer.
0.579276 gphoto2-port(0): Could not find USB device (vendor 0x471, product
0x14b). Make sure this device is connected to the computer.
0.579316 gphoto2-port(0): Could not find USB device (vendor 0x471, product
0x165). Make sure this device is connected to the computer.
0.579354 gphoto2-port(0): Could not find USB device (vendor 0x93a, product
0x10e). Make sure this device is connected to the computer.
0.579393 gphoto2-port(0): Could not find USB device (vendor 0x553, product
0x202). Make sure this device is connected to the computer.
0.579435 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x9120). Make sure this device is connected to the computer.
0.579484 gphoto2-port(0): Could not find USB device (vendor 0x784, product
0x2888). Make sure this device is connected to the computer.
0.579519 gphoto2-port(0): Could not find USB device (vendor 0x546, product
0xdaf). Make sure this device is connected to the computer.
0.579570 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x905c). Make sure this device is connected to the computer.
0.579648 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x9120). Make sure this device is connected to the computer.
0.579718 gphoto2-port(0): Could not find USB device (vendor 0x93a, product
0x10f). Make sure this device is connected to the computer.
0.579757 gphoto2-port(0): Could not find USB device (vendor 0x784, product
0x5300). Make sure this device is connected to the computer.
0.579797 gphoto2-port(0): Could not find USB device (vendor 0x4fc, product
0xffff). Make sure this device is connected to the computer.
0.579836 gphoto2-port(0): Could not find USB device (vendor 0x553, product
0x202). Make sure this device is connected to the computer.
0.579875 gphoto2-port(0): Could not find USB device (vendor 0xdca, product 0x4).
Make sure this device is connected to the computer.
0.579911 gphoto2-port(0): Could not find USB device (vendor 0x784, product
0x100). Make sure this device is connected to the computer.
0.579979 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x9120). Make sure this device is connected to the computer.
0.580016 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x220b). Make sure this device is connected to the computer.
0.580070 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x2203). Make sure this device is connected to the computer.
0.580147 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x2204). Make sure this device is connected to the computer.
0.580214 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x2208). Make sure this device is connected to the computer.
0.580254 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x220c). Make sure this device is connected to the computer.
0.580295 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x325). Make sure this device is connected to the computer.
0.580340 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x2214). Make sure this device is connected to the computer.
0.580373 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x32d). Make sure this device is connected to the computer.
0.580410 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x220d). Make sure this device is connected to the computer.
0.580457 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x2212). Make sure this device is connected to the computer.
0.580493 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x2213). Make sure this device is connected to the computer.
0.580553 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x2216). Make sure this device is connected to the computer.
0.580590 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x32f). Make sure this device is connected to the computer.
0.580641 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x2217). Make sure this device is connected to the computer.
0.580687 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x2202). Make sure this device is connected to the computer.
0.580723 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x220d). Make sure this device is connected to the computer.
0.580784 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x220f). Make sure this device is connected to the computer.
0.580820 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x220f). Make sure this device is connected to the computer.
0.580870 gphoto2-port(0): Could not find USB device (vendor 0x93a, product
0x10f). Make sure this device is connected to the computer.
0.580915 gphoto2-port(0): Could not find USB device (vendor 0xc45, product
0x8003). Make sure this device is connected to the computer.
0.580952 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x9120). Make sure this device is connected to the computer.
0.581021 gphoto2-port(0): Could not find USB device (vendor 0x4e8, product
0x507f). Make sure this device is connected to the computer.
0.581070 gphoto2-port(0): Could not find USB device (vendor 0x4e8, product
0x502e). Make sure this device is connected to the computer.
0.581105 gphoto2-port(0): Could not find USB device (vendor 0x4e8, product
0x502f). Make sure this device is connected to the computer.
0.581154 gphoto2-port(0): Could not find USB device (vendor 0x4e8, product
0x5a0f). Make sure this device is connected to the computer.
0.581190 gphoto2-port(0): Could not find USB device (vendor 0x4e8, product
0x5057). Make sure this device is connected to the computer.
0.581240 gphoto2-port(0): Could not find USB device (vendor 0x4e8, product
0x505a). Make sure this device is connected to the computer.
0.581287 gphoto2-port(0): Could not find USB device (vendor 0x4e8, product
0x5047). Make sure this device is connected to the computer.
0.581324 gphoto2-port(0): Could not find USB device (vendor 0x4e8, product
0x5054). Make sure this device is connected to the computer.
0.581384 gphoto2-port(0): Could not find USB device (vendor 0x781, product
0x7410). Make sure this device is connected to the computer.
0.581432 gphoto2-port(0): Could not find USB device (vendor 0x781, product
0x7420). Make sure this device is connected to the computer.
0.581468 gphoto2-port(0): Could not find USB device (vendor 0x781, product
0x7420). Make sure this device is connected to the computer.
0.581517 gphoto2-port(0): Could not find USB device (vendor 0x781, product
0x7400). Make sure this device is connected to the computer.
0.581553 gphoto2-port(0): Could not find USB device (vendor 0x474, product
0x230). Make sure this device is connected to the computer.
0.581611 gphoto2-port(0): Could not find USB device (vendor 0x797, product
0x8901). Make sure this device is connected to the computer.
0.581647 gphoto2-port(0): Could not find USB device (vendor 0x797, product
0x8909). Make sure this device is connected to the computer.
0.581697 gphoto2-port(0): Could not find USB device (vendor 0x797, product
0x8911). Make sure this device is connected to the computer.
0.581775 gphoto2-port(0): Could not find USB device (vendor 0x84d, product
0x1001). Make sure this device is connected to the computer.
0.581843 gphoto2-port(0): Could not find USB device (vendor 0x919, product
0x100). Make sure this device is connected to the computer.
0.581882 gphoto2-port(0): Could not find USB device (vendor 0x5ca, product
0x220e). Make sure this device is connected to the computer.
0.581922 gphoto2-port(0): Could not find USB device (vendor 0x41e, product
0x412f). Make sure this device is connected to the computer.
0.581976 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x9120). Make sure this device is connected to the computer.
0.582012 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x9120). Make sure this device is connected to the computer.
0.582078 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x9120). Make sure this device is connected to the computer.
0.582132 gphoto2-port(0): Could not find USB device (vendor 0xc77, product
0x1011). Make sure this device is connected to the computer.
0.582179 gphoto2-port(0): Could not find USB device (vendor 0xc77, product
0x1015). Make sure this device is connected to the computer.
0.582216 gphoto2-port(0): Could not find USB device (vendor 0xc77, product
0x1002). Make sure this device is connected to the computer.
0.582276 gphoto2-port(0): Could not find USB device (vendor 0xc77, product
0x1010). Make sure this device is connected to the computer.
0.582312 gphoto2-port(0): Could not find USB device (vendor 0xd64, product
0x1001). Make sure this device is connected to the computer.
0.582371 gphoto2-port(0): Could not find USB device (vendor 0xc77, product
0x1001). Make sure this device is connected to the computer.
0.582407 gphoto2-port(0): Could not find USB device (vendor 0x18f6, product
0x102). Make sure this device is connected to the computer.
0.582457 gphoto2-port(0): Could not find USB device (vendor 0xd96, product
0x3300). Make sure this device is connected to the computer.
0.582536 gphoto2-port(0): Could not find USB device (vendor 0xdca, product 0x2).
Make sure this device is connected to the computer.
0.582604 gphoto2-port(0): Could not find USB device (vendor 0xec7, product
0x1008). Make sure this device is connected to the computer.
0.582645 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.582684 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.582727 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.582793 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.582884 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.582931 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583044 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583132 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583222 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583265 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583333 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583378 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583424 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583514 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583554 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583587 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583622 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583693 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583744 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583820 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583872 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.583946 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584014 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584050 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584127 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584212 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584269 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584311 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584353 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584431 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584472 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584560 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584605 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584658 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584689 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584749 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584808 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584856 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584892 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584942 gphoto2-port(0): Could not find USB device (vendor 0x54c, product
0x4e). Make sure this device is connected to the computer.
0.584999 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x905c). Make sure this device is connected to the computer.
0.585035 gphoto2-port(0): Could not find USB device (vendor 0x553, product
0x202). Make sure this device is connected to the computer.
0.585099 gphoto2-port(0): Could not find USB device (vendor 0x553, product
0x202). Make sure this device is connected to the computer.
0.585151 gphoto2-port(0): Could not find USB device (vendor 0x553, product
0x202). Make sure this device is connected to the computer.
0.585196 gphoto2-port(0): Could not find USB device (vendor 0x553, product
0x202). Make sure this device is connected to the computer.
0.585230 gphoto2-port(0): Could not find USB device (vendor 0x553, product
0x202). Make sure this device is connected to the computer.
0.585289 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x9120). Make sure this device is connected to the computer.
0.585325 gphoto2-port(0): Could not find USB device (vendor 0x919, product
0x100). Make sure this device is connected to the computer.
0.585376 gphoto2-port(0): Could not find USB device (vendor 0x553, product
0x202). Make sure this device is connected to the computer.
0.585453 gphoto2-port(0): Could not find USB device (vendor 0x553, product
0x202). Make sure this device is connected to the computer.
0.585520 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x9120). Make sure this device is connected to the computer.
0.585560 gphoto2-port(0): Could not find USB device (vendor 0x919, product
0x100). Make sure this device is connected to the computer.
0.585599 gphoto2-port(0): Could not find USB device (vendor 0x553, product
0x202). Make sure this device is connected to the computer.
0.585638 gphoto2-port(0): Could not find USB device (vendor 0x930, product 0xc).
Make sure this device is connected to the computer.
0.585677 gphoto2-port(0): Could not find USB device (vendor 0x930, product 0x9).
Make sure this device is connected to the computer.
0.585713 gphoto2-port(0): Could not find USB device (vendor 0x930, product
0x11). Make sure this device is connected to the computer.
0.585772 gphoto2-port(0): Could not find USB device (vendor 0x930, product
0x10). Make sure this device is connected to the computer.
0.585808 gphoto2-port(0): Could not find USB device (vendor 0x1132, product
0x4337). Make sure this device is connected to the computer.
0.585860 gphoto2-port(0): Could not find USB device (vendor 0x1132, product
0x4332). Make sure this device is connected to the computer.
0.585906 gphoto2-port(0): Could not find USB device (vendor 0x1132, product
0x4335). Make sure this device is connected to the computer.
0.585955 gphoto2-port(0): Could not find USB device (vendor 0x1132, product
0x4334). Make sure this device is connected to the computer.
0.586001 gphoto2-port(0): Could not find USB device (vendor 0xd96, product
0x3300). Make sure this device is connected to the computer.
0.586052 gphoto2-port(0): Could not find USB device (vendor 0xd96, product
0x4100). Make sure this device is connected to the computer.
0.586098 gphoto2-port(0): Could not find USB device (vendor 0x84d, product 0x3).
Make sure this device is connected to the computer.
0.586134 gphoto2-port(0): Could not find USB device (vendor 0x6d6, product
0x2e). Make sure this device is connected to the computer.
0.586188 gphoto2-port(0): Could not find USB device (vendor 0x6d6, product
0x2d). Make sure this device is connected to the computer.
0.586236 gphoto2-port(0): Could not find USB device (vendor 0x4fc, product
0x504a). Make sure this device is connected to the computer.
0.586284 gphoto2-port(0): Could not find USB device (vendor 0x797, product
0x801a). Make sure this device is connected to the computer.
0.586320 gphoto2-port(0): Could not find USB device (vendor 0x553, product
0x202). Make sure this device is connected to the computer.
0.586373 gphoto2-port(0): Could not find USB device (vendor 0xd64, product
0x1001). Make sure this device is connected to the computer.
0.586445 gphoto2-port(0): Could not find USB device (class 0x6, subclass 0x1,
protocol 0x1). Make sure this device is connected to the computer.
0.586483 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x9120). Make sure this device is connected to the computer.
0.586522 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x9120). Make sure this device is connected to the computer.
0.586561 gphoto2-port(0): Could not find USB device (vendor 0x93a, product
0x10f). Make sure this device is connected to the computer.
0.586599 gphoto2-port(0): Could not find USB device (vendor 0xc45, product
0x800a). Make sure this device is connected to the computer.
0.586640 gphoto2-port(0): Could not find USB device (vendor 0x2770, product
0x905c). Make sure this device is connected to the computer.
0.586673 gphoto2-port(2): Freeing port...
0.586727 gphoto2-port(2): Closing port...
0.587099 context(0): Could not detect any camera
 
*** Error ***              
Could not detect any camera
*** Error (-105: 'Unknown model') ***       
 
For debugging messages, please use the --debug option.
Debugging messages may help finding a solution to your problem.
If you intend to send any error or debug messages to the gphoto
developer mailing list <gphoto-devel@lists.sourceforge.net>, please run
gphoto2 as follows:
 
    env LANG=C gphoto2 --debug --debug-logfile=my-logfile.txt --debug -l
 
Please make sure there is sufficient quoting around the arguments.
 
0.587766 gp-camera(2): Freeing camera...
0.587801 gphoto2-port(2): Freeing port...
0.587850 libgphoto2/gphoto2-filesys.c(2): Clearing fscache LRU list...
0.587905 libgphoto2/gphoto2-filesys.c(2): fscache LRU list already empty
0.587959 gphoto2-filesystem(2): Internally deleting all folders from '/'...
Comment 3 Trey Earl 2007-05-10 15:00:23 EDT
debug info as normal user:

1.216508 PTP2/library.c(2):   ProtectionStatus: 0x0000
1.216686 PTP2/library.c(2):   ObjectCompressedSize: 390392
1.216865 PTP2/library.c(2):   ThumbFormat: 0x3808
1.217043 PTP2/library.c(2):   ThumbCompressedSize: 3592
1.217222 PTP2/library.c(2):   ThumbPixWidth: 160
1.217408 PTP2/library.c(2):   ThumbPixHeight: 120
1.217586 PTP2/library.c(2):   ImagePixWidth: 1632
1.217764 PTP2/library.c(2):   ImagePixHeight: 1232
1.217942 PTP2/library.c(2):   ImageBitDepth: 0
1.218120 PTP2/library.c(2):   ParentObject: 0x80000003
1.218306 PTP2/library.c(2):   AssociationType: 0x0000
1.218485 PTP2/library.c(2):   AssociationDesc: 0x00000000
1.218664 PTP2/library.c(2):   SequenceNumber: 0x00000000
1.221334 gphoto2-port(2): Writing 16=0x10 byte(s) to port... -  62.0%          
1.221518 gphoto2-port(3): Hexdump of 16 = 0x10 bytes follows:
0000  10 00 00 00 01 00 08 10-12 00 00 00 0f 00 00 80  ................
 
1.223325 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.273331 gphoto2-port(2): Could only read 158 out of 4096 byte(s)
1.273544 gphoto2-port(3): Hexdump of 158 = 0x9e bytes follows:
0000  9e 00 00 00 02 00 08 10-12 00 00 00 01 00 01 00  ................
0010  01 38 00 00 26 84 06 00-08 38 4a 10 00 00 a0 00  .8..&....8J.....
0020  00 00 78 00 00 00 60 06-00 00 d0 04 00 00 00 00  ..x...`.........
0030  00 00 03 00 00 80 00 00-00 00 00 00 00 00 00 00  ................
0040  0d 31 00 30 00 30 00 5f-00 34 00 36 00 34 00 35  .1.0.0._.4.6.4.5
0050  00 2e 00 4a 00 50 00 47-00 00 00 10 32 00 30 00  ...J.P.G....2.0.
0060  30 00 34 00 30 00 31 00-31 00 30 00 54 00 31 00  0.4.0.1.1.0.T.1.
0070  32 00 30 00 31 00 33 00-34 00 00 00 10 32 00 30  2.0.1.3.4....2.0
0080  00 30 00 34 00 30 00 31-00 31 00 30 00 54 00 31  .0.4.0.1.1.0.T.1
0090  00 32 00 30 00 31 00 33-00 32 00 00 00 00        .2.0.1.3.2....  
 
1.273779 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.275325 gphoto2-port(2): Could only read 12 out of 4096 byte(s)
1.275523 gphoto2-port(3): Hexdump of 12 = 0xc bytes follows:
0000  0c 00 00 00 03 00 01 20-12 00 00 00              ....... ....    
 
1.275781 PTP2/library.c(2): ObjectInfo for '100_4645.JPG':
1.275961 PTP2/library.c(2):   Object ID: 0x8000000f
1.276140 PTP2/library.c(2):   StorageID: 0x00010001
1.276327 PTP2/library.c(2):   ObjectFormat: 0x3801
1.276506 PTP2/library.c(2):   ProtectionStatus: 0x0000
1.276685 PTP2/library.c(2):   ObjectCompressedSize: 427046
1.276864 PTP2/library.c(2):   ThumbFormat: 0x3808
1.277043 PTP2/library.c(2):   ThumbCompressedSize: 4170
1.277222 PTP2/library.c(2):   ThumbPixWidth: 160
1.277408 PTP2/library.c(2):   ThumbPixHeight: 120
1.277587 PTP2/library.c(2):   ImagePixWidth: 1632
1.277765 PTP2/library.c(2):   ImagePixHeight: 1232
1.277944 PTP2/library.c(2):   ImageBitDepth: 0
1.278123 PTP2/library.c(2):   ParentObject: 0x80000003
1.278308 PTP2/library.c(2):   AssociationType: 0x0000
1.278488 PTP2/library.c(2):   AssociationDesc: 0x00000000
1.278667 PTP2/library.c(2):   SequenceNumber: 0x00000000
1.281336 gphoto2-port(2): Writing 16=0x10 byte(s) to port... \  66.0%          
1.281520 gphoto2-port(3): Hexdump of 16 = 0x10 bytes follows:
0000  10 00 00 00 01 00 08 10-13 00 00 00 10 00 00 80  ................
 
1.284116 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.333328 gphoto2-port(2): Could only read 158 out of 4096 byte(s)
1.333540 gphoto2-port(3): Hexdump of 158 = 0x9e bytes follows:
0000  9e 00 00 00 02 00 08 10-13 00 00 00 01 00 01 00  ................
0010  01 38 00 00 7e 6d 06 00-08 38 8c 0f 00 00 a0 00  .8..~m...8......
0020  00 00 78 00 00 00 60 06-00 00 d0 04 00 00 00 00  ..x...`.........
0030  00 00 03 00 00 80 00 00-00 00 00 00 00 00 00 00  ................
0040  0d 31 00 30 00 30 00 5f-00 34 00 36 00 34 00 36  .1.0.0._.4.6.4.6
0050  00 2e 00 4a 00 50 00 47-00 00 00 10 32 00 30 00  ...J.P.G....2.0.
0060  30 00 34 00 30 00 31 00-31 00 30 00 54 00 31 00  0.4.0.1.1.0.T.1.
0070  32 00 30 00 31 00 34 00-32 00 00 00 10 32 00 30  2.0.1.4.2....2.0
0080  00 30 00 34 00 30 00 31-00 31 00 30 00 54 00 31  .0.4.0.1.1.0.T.1
0090  00 32 00 30 00 31 00 33-00 38 00 00 00 00        .2.0.1.3.8....  
 
1.333775 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.335325 gphoto2-port(2): Could only read 12 out of 4096 byte(s)
1.335524 gphoto2-port(3): Hexdump of 12 = 0xc bytes follows:
0000  0c 00 00 00 03 00 01 20-13 00 00 00              ....... ....    
 
1.335782 PTP2/library.c(2): ObjectInfo for '100_4646.JPG':
1.335962 PTP2/library.c(2):   Object ID: 0x80000010
1.336141 PTP2/library.c(2):   StorageID: 0x00010001
1.336329 PTP2/library.c(2):   ObjectFormat: 0x3801
1.336508 PTP2/library.c(2):   ProtectionStatus: 0x0000
1.336688 PTP2/library.c(2):   ObjectCompressedSize: 421246
1.336868 PTP2/library.c(2):   ThumbFormat: 0x3808
1.337047 PTP2/library.c(2):   ThumbCompressedSize: 3980
1.337226 PTP2/library.c(2):   ThumbPixWidth: 160
1.337431 PTP2/library.c(2):   ThumbPixHeight: 120
1.337611 PTP2/library.c(2):   ImagePixWidth: 1632
1.337790 PTP2/library.c(2):   ImagePixHeight: 1232
1.337968 PTP2/library.c(2):   ImageBitDepth: 0
1.338147 PTP2/library.c(2):   ParentObject: 0x80000003
1.338334 PTP2/library.c(2):   AssociationType: 0x0000
1.338513 PTP2/library.c(2):   AssociationDesc: 0x00000000
1.338692 PTP2/library.c(2):   SequenceNumber: 0x00000000
1.341361 gphoto2-port(2): Writing 16=0x10 byte(s) to port... |  70.0%          
1.341545 gphoto2-port(3): Hexdump of 16 = 0x10 bytes follows:
0000  10 00 00 00 01 00 08 10-14 00 00 00 11 00 00 80  ................
 
1.344110 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.394328 gphoto2-port(2): Could only read 158 out of 4096 byte(s)
1.394542 gphoto2-port(3): Hexdump of 158 = 0x9e bytes follows:
0000  9e 00 00 00 02 00 08 10-14 00 00 00 01 00 01 00  ................
0010  01 38 00 00 fe 0d 06 00-08 38 9c 0f 00 00 a0 00  .8.......8......
0020  00 00 78 00 00 00 60 06-00 00 d0 04 00 00 00 00  ..x...`.........
0030  00 00 03 00 00 80 00 00-00 00 00 00 00 00 00 00  ................
0040  0d 31 00 30 00 30 00 5f-00 34 00 36 00 34 00 37  .1.0.0._.4.6.4.7
0050  00 2e 00 4a 00 50 00 47-00 00 00 10 32 00 30 00  ...J.P.G....2.0.
0060  30 00 34 00 30 00 31 00-31 00 30 00 54 00 31 00  0.4.0.1.1.0.T.1.
0070  32 00 30 00 31 00 34 00-38 00 00 00 10 32 00 30  2.0.1.4.8....2.0
0080  00 30 00 34 00 30 00 31-00 31 00 30 00 54 00 31  .0.4.0.1.1.0.T.1
0090  00 32 00 30 00 31 00 34-00 34 00 00 00 00        .2.0.1.4.4....  
 
1.394777 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.396325 gphoto2-port(2): Could only read 12 out of 4096 byte(s)
1.396524 gphoto2-port(3): Hexdump of 12 = 0xc bytes follows:
0000  0c 00 00 00 03 00 01 20-14 00 00 00              ....... ....    
 
1.396781 PTP2/library.c(2): ObjectInfo for '100_4647.JPG':
1.396961 PTP2/library.c(2):   Object ID: 0x80000011
1.397140 PTP2/library.c(2):   StorageID: 0x00010001
1.397329 PTP2/library.c(2):   ObjectFormat: 0x3801
1.397508 PTP2/library.c(2):   ProtectionStatus: 0x0000
1.397688 PTP2/library.c(2):   ObjectCompressedSize: 396798
1.397868 PTP2/library.c(2):   ThumbFormat: 0x3808
1.398047 PTP2/library.c(2):   ThumbCompressedSize: 3996
1.398226 PTP2/library.c(2):   ThumbPixWidth: 160
1.398412 PTP2/library.c(2):   ThumbPixHeight: 120
1.398591 PTP2/library.c(2):   ImagePixWidth: 1632
1.398770 PTP2/library.c(2):   ImagePixHeight: 1232
1.398949 PTP2/library.c(2):   ImageBitDepth: 0
1.399128 PTP2/library.c(2):   ParentObject: 0x80000003
1.399313 PTP2/library.c(2):   AssociationType: 0x0000
1.399493 PTP2/library.c(2):   AssociationDesc: 0x00000000
1.399672 PTP2/library.c(2):   SequenceNumber: 0x00000000
1.402347 gphoto2-port(2): Writing 16=0x10 byte(s) to port... /  73.0%          
1.402530 gphoto2-port(3): Hexdump of 16 = 0x10 bytes follows:
0000  10 00 00 00 01 00 08 10-15 00 00 00 12 00 00 80  ................
 
1.405112 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.454332 gphoto2-port(2): Could only read 158 out of 4096 byte(s)
1.454546 gphoto2-port(3): Hexdump of 158 = 0x9e bytes follows:
0000  9e 00 00 00 02 00 08 10-15 00 00 00 01 00 01 00  ................
0010  01 38 00 00 52 6c 06 00-08 38 8e 10 00 00 a0 00  .8..Rl...8......
0020  00 00 78 00 00 00 60 06-00 00 d0 04 00 00 00 00  ..x...`.........
0030  00 00 03 00 00 80 00 00-00 00 00 00 00 00 00 00  ................
0040  0d 31 00 30 00 30 00 5f-00 34 00 36 00 34 00 38  .1.0.0._.4.6.4.8
0050  00 2e 00 4a 00 50 00 47-00 00 00 10 32 00 30 00  ...J.P.G....2.0.
0060  30 00 34 00 30 00 31 00-31 00 30 00 54 00 31 00  0.4.0.1.1.0.T.1.
0070  32 00 30 00 31 00 35 00-34 00 00 00 10 32 00 30  2.0.1.5.4....2.0
0080  00 30 00 34 00 30 00 31-00 31 00 30 00 54 00 31  .0.4.0.1.1.0.T.1
0090  00 32 00 30 00 31 00 35-00 30 00 00 00 00        .2.0.1.5.0....  
 
1.454783 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.456324 gphoto2-port(2): Could only read 12 out of 4096 byte(s)
1.456524 gphoto2-port(3): Hexdump of 12 = 0xc bytes follows:
0000  0c 00 00 00 03 00 01 20-15 00 00 00              ....... ....    
 
1.456784 PTP2/library.c(2): ObjectInfo for '100_4648.JPG':
1.456964 PTP2/library.c(2):   Object ID: 0x80000012
1.457145 PTP2/library.c(2):   StorageID: 0x00010001
1.457333 PTP2/library.c(2):   ObjectFormat: 0x3801
1.457512 PTP2/library.c(2):   ProtectionStatus: 0x0000
1.457691 PTP2/library.c(2):   ObjectCompressedSize: 420946
1.457871 PTP2/library.c(2):   ThumbFormat: 0x3808
1.458049 PTP2/library.c(2):   ThumbCompressedSize: 4238
1.458228 PTP2/library.c(2):   ThumbPixWidth: 160
1.458415 PTP2/library.c(2):   ThumbPixHeight: 120
1.458594 PTP2/library.c(2):   ImagePixWidth: 1632
1.458772 PTP2/library.c(2):   ImagePixHeight: 1232
1.458951 PTP2/library.c(2):   ImageBitDepth: 0
1.459129 PTP2/library.c(2):   ParentObject: 0x80000003
1.459315 PTP2/library.c(2):   AssociationType: 0x0000
1.459494 PTP2/library.c(2):   AssociationDesc: 0x00000000
1.459673 PTP2/library.c(2):   SequenceNumber: 0x00000000
1.462347 gphoto2-port(2): Writing 16=0x10 byte(s) to port... -  77.0%          
1.462531 gphoto2-port(3): Hexdump of 16 = 0x10 bytes follows:
0000  10 00 00 00 01 00 08 10-16 00 00 00 13 00 00 80  ................
 
1.465140 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.514330 gphoto2-port(2): Could only read 158 out of 4096 byte(s)
1.514379 gphoto2-port(3): Hexdump of 158 = 0x9e bytes follows:
0000  9e 00 00 00 02 00 08 10-16 00 00 00 01 00 01 00  ................
0010  01 38 00 00 be 3f 06 00-08 38 ca 0f 00 00 a0 00  .8...?...8......
0020  00 00 78 00 00 00 60 06-00 00 d0 04 00 00 00 00  ..x...`.........
0030  00 00 03 00 00 80 00 00-00 00 00 00 00 00 00 00  ................
0040  0d 31 00 30 00 30 00 5f-00 34 00 36 00 34 00 39  .1.0.0._.4.6.4.9
0050  00 2e 00 4a 00 50 00 47-00 00 00 10 32 00 30 00  ...J.P.G....2.0.
0060  30 00 34 00 30 00 31 00-31 00 30 00 54 00 31 00  0.4.0.1.1.0.T.1.
0070  32 00 30 00 32 00 30 00-30 00 00 00 10 32 00 30  2.0.2.0.0....2.0
0080  00 30 00 34 00 30 00 31-00 31 00 30 00 54 00 31  .0.4.0.1.1.0.T.1
0090  00 32 00 30 00 31 00 35-00 36 00 00 00 00        .2.0.1.5.6....  
 
1.514465 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.514845 gphoto2-port(2): Could only read 12 out of 4096 byte(s)
1.514907 gphoto2-port(3): Hexdump of 12 = 0xc bytes follows:
0000  0c 00 00 00 03 00 01 20-16 00 00 00              ....... ....    
 
1.515031 PTP2/library.c(2): ObjectInfo for '100_4649.JPG':
1.515065 PTP2/library.c(2):   Object ID: 0x80000013
1.515105 PTP2/library.c(2):   StorageID: 0x00010001
1.515169 PTP2/library.c(2):   ObjectFormat: 0x3801
1.515214 PTP2/library.c(2):   ProtectionStatus: 0x0000
1.515273 PTP2/library.c(2):   ObjectCompressedSize: 409534
1.515335 PTP2/library.c(2):   ThumbFormat: 0x3808
1.515391 PTP2/library.c(2):   ThumbCompressedSize: 4042
1.515451 PTP2/library.c(2):   ThumbPixWidth: 160
1.515520 PTP2/library.c(2):   ThumbPixHeight: 120
1.515585 PTP2/library.c(2):   ImagePixWidth: 1632
1.515651 PTP2/library.c(2):   ImagePixHeight: 1232
1.515710 PTP2/library.c(2):   ImageBitDepth: 0
1.515753 PTP2/library.c(2):   ParentObject: 0x80000003
1.515797 PTP2/library.c(2):   AssociationType: 0x0000
1.515852 PTP2/library.c(2):   AssociationDesc: 0x00000000
1.515900 PTP2/library.c(2):   SequenceNumber: 0x00000000
1.516515 gphoto2-port(2): Writing 16=0x10 byte(s) to port... \  81.0%          
1.516567 gphoto2-port(3): Hexdump of 16 = 0x10 bytes follows:
0000  10 00 00 00 01 00 08 10-17 00 00 00 14 00 00 80  ................
 
1.518325 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.570335 gphoto2-port(2): Could only read 158 out of 4096 byte(s)
1.570395 gphoto2-port(3): Hexdump of 158 = 0x9e bytes follows:
0000  9e 00 00 00 02 00 08 10-17 00 00 00 01 00 01 00  ................
0010  01 38 00 00 ce 7d 06 00-08 38 02 0f 00 00 a0 00  .8...}...8......
0020  00 00 78 00 00 00 60 06-00 00 d0 04 00 00 00 00  ..x...`.........
0030  00 00 03 00 00 80 00 00-00 00 00 00 00 00 00 00  ................
0040  0d 31 00 30 00 30 00 5f-00 34 00 36 00 35 00 30  .1.0.0._.4.6.5.0
0050  00 2e 00 4a 00 50 00 47-00 00 00 10 32 00 30 00  ...J.P.G....2.0.
0060  30 00 34 00 30 00 31 00-31 00 30 00 54 00 31 00  0.4.0.1.1.0.T.1.
0070  32 00 30 00 32 00 30 00-38 00 00 00 10 32 00 30  2.0.2.0.8....2.0
0080  00 30 00 34 00 30 00 31-00 31 00 30 00 54 00 31  .0.4.0.1.1.0.T.1
0090  00 32 00 30 00 32 00 30-00 34 00 00 00 00        .2.0.2.0.4....  
 
1.570513 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.572325 gphoto2-port(2): Could only read 12 out of 4096 byte(s)
1.572365 gphoto2-port(3): Hexdump of 12 = 0xc bytes follows:
0000  0c 00 00 00 03 00 01 20-17 00 00 00              ....... ....    
 
1.572538 PTP2/library.c(2): ObjectInfo for '100_4650.JPG':
1.572571 PTP2/library.c(2):   Object ID: 0x80000014
1.572610 PTP2/library.c(2):   StorageID: 0x00010001
1.572671 PTP2/library.c(2):   ObjectFormat: 0x3801
1.572715 PTP2/library.c(2):   ProtectionStatus: 0x0000
1.572772 PTP2/library.c(2):   ObjectCompressedSize: 425422
1.572827 PTP2/library.c(2):   ThumbFormat: 0x3808
1.572873 PTP2/library.c(2):   ThumbCompressedSize: 3842
1.572922 PTP2/library.c(2):   ThumbPixWidth: 160
1.572981 PTP2/library.c(2):   ThumbPixHeight: 120
1.573025 PTP2/library.c(2):   ImagePixWidth: 1632
1.573066 PTP2/library.c(2):   ImagePixHeight: 1232
1.573130 PTP2/library.c(2):   ImageBitDepth: 0
1.573202 PTP2/library.c(2):   ParentObject: 0x80000003
1.573245 PTP2/library.c(2):   AssociationType: 0x0000
1.573317 PTP2/library.c(2):   AssociationDesc: 0x00000000
1.573419 PTP2/library.c(2):   SequenceNumber: 0x00000000
1.574095 gphoto2-port(2): Writing 16=0x10 byte(s) to port... |  85.0%          
1.574162 gphoto2-port(3): Hexdump of 16 = 0x10 bytes follows:
0000  10 00 00 00 01 00 08 10-18 00 00 00 15 00 00 80  ................
 
1.575325 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.626336 gphoto2-port(2): Could only read 158 out of 4096 byte(s)
1.626401 gphoto2-port(3): Hexdump of 158 = 0x9e bytes follows:
0000  9e 00 00 00 02 00 08 10-18 00 00 00 01 00 01 00  ................
0010  01 38 00 00 94 8e 06 00-08 38 ce 10 00 00 a0 00  .8.......8......
0020  00 00 78 00 00 00 60 06-00 00 d0 04 00 00 00 00  ..x...`.........
0030  00 00 03 00 00 80 00 00-00 00 00 00 00 00 00 00  ................
0040  0d 31 00 30 00 30 00 5f-00 34 00 36 00 35 00 31  .1.0.0._.4.6.5.1
0050  00 2e 00 4a 00 50 00 47-00 00 00 10 32 00 30 00  ...J.P.G....2.0.
0060  30 00 34 00 30 00 31 00-31 00 30 00 54 00 31 00  0.4.0.1.1.0.T.1.
0070  32 00 30 00 32 00 31 00-36 00 00 00 10 32 00 30  2.0.2.1.6....2.0
0080  00 30 00 34 00 30 00 31-00 31 00 30 00 54 00 31  .0.4.0.1.1.0.T.1
0090  00 32 00 30 00 32 00 31-00 30 00 00 00 00        .2.0.2.1.0....  
 
1.626494 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.626816 gphoto2-port(2): Could only read 12 out of 4096 byte(s)
1.626859 gphoto2-port(3): Hexdump of 12 = 0xc bytes follows:
0000  0c 00 00 00 03 00 01 20-18 00 00 00              ....... ....    
 
1.627015 PTP2/library.c(2): ObjectInfo for '100_4651.JPG':
1.627049 PTP2/library.c(2):   Object ID: 0x80000015
1.627110 PTP2/library.c(2):   StorageID: 0x00010001
1.627162 PTP2/library.c(2):   ObjectFormat: 0x3801
1.627219 PTP2/library.c(2):   ProtectionStatus: 0x0000
1.627271 PTP2/library.c(2):   ObjectCompressedSize: 429716
1.627329 PTP2/library.c(2):   ThumbFormat: 0x3808
1.627391 PTP2/library.c(2):   ThumbCompressedSize: 4302
1.627442 PTP2/library.c(2):   ThumbPixWidth: 160
1.627504 PTP2/library.c(2):   ThumbPixHeight: 120
1.627565 PTP2/library.c(2):   ImagePixWidth: 1632
1.627628 PTP2/library.c(2):   ImagePixHeight: 1232
1.627673 PTP2/library.c(2):   ImageBitDepth: 0
1.627750 PTP2/library.c(2):   ParentObject: 0x80000003
1.627806 PTP2/library.c(2):   AssociationType: 0x0000
1.627852 PTP2/library.c(2):   AssociationDesc: 0x00000000
1.627910 PTP2/library.c(2):   SequenceNumber: 0x00000000
1.628519 gphoto2-port(2): Writing 16=0x10 byte(s) to port... /  88.0%          
1.628554 gphoto2-port(3): Hexdump of 16 = 0x10 bytes follows:
0000  10 00 00 00 01 00 08 10-19 00 00 00 16 00 00 80  ................
 
1.628749 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.682341 gphoto2-port(2): Could only read 158 out of 4096 byte(s)
1.682407 gphoto2-port(3): Hexdump of 158 = 0x9e bytes follows:
0000  9e 00 00 00 02 00 08 10-19 00 00 00 01 00 01 00  ................
0010  01 38 00 00 da 99 06 00-08 38 1a 10 00 00 a0 00  .8.......8......
0020  00 00 78 00 00 00 60 06-00 00 d0 04 00 00 00 00  ..x...`.........
0030  00 00 03 00 00 80 00 00-00 00 00 00 00 00 00 00  ................
0040  0d 31 00 30 00 30 00 5f-00 34 00 36 00 35 00 32  .1.0.0._.4.6.5.2
0050  00 2e 00 4a 00 50 00 47-00 00 00 10 32 00 30 00  ...J.P.G....2.0.
0060  30 00 34 00 30 00 31 00-31 00 30 00 54 00 31 00  0.4.0.1.1.0.T.1.
0070  32 00 30 00 32 00 32 00-32 00 00 00 10 32 00 30  2.0.2.2.2....2.0
0080  00 30 00 34 00 30 00 31-00 31 00 30 00 54 00 31  .0.4.0.1.1.0.T.1
0090  00 32 00 30 00 32 00 31-00 38 00 00 00 00        .2.0.2.1.8....  
 
1.682502 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.684325 gphoto2-port(2): Could only read 12 out of 4096 byte(s)
1.684365 gphoto2-port(3): Hexdump of 12 = 0xc bytes follows:
0000  0c 00 00 00 03 00 01 20-19 00 00 00              ....... ....    
 
1.684517 PTP2/library.c(2): ObjectInfo for '100_4652.JPG':
1.684551 PTP2/library.c(2):   Object ID: 0x80000016
1.684596 PTP2/library.c(2):   StorageID: 0x00010001
1.684681 PTP2/library.c(2):   ObjectFormat: 0x3801
1.684746 PTP2/library.c(2):   ProtectionStatus: 0x0000
1.684795 PTP2/library.c(2):   ObjectCompressedSize: 432602
1.684867 PTP2/library.c(2):   ThumbFormat: 0x3808
1.684924 PTP2/library.c(2):   ThumbCompressedSize: 4122
1.684979 PTP2/library.c(2):   ThumbPixWidth: 160
1.685031 PTP2/library.c(2):   ThumbPixHeight: 120
1.685084 PTP2/library.c(2):   ImagePixWidth: 1632
1.685136 PTP2/library.c(2):   ImagePixHeight: 1232
1.685161 PTP2/library.c(2):   ImageBitDepth: 0
1.685213 PTP2/library.c(2):   ParentObject: 0x80000003
1.685264 PTP2/library.c(2):   AssociationType: 0x0000
1.685317 PTP2/library.c(2):   AssociationDesc: 0x00000000
1.685462 PTP2/library.c(2):   SequenceNumber: 0x00000000
1.686061 gphoto2-port(2): Writing 16=0x10 byte(s) to port... -  92.0%          
1.686114 gphoto2-port(3): Hexdump of 16 = 0x10 bytes follows:
0000  10 00 00 00 01 00 08 10-1a 00 00 00 17 00 00 80  ................
 
1.687325 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.738324 gphoto2-port(2): Could only read 158 out of 4096 byte(s)
1.738365 gphoto2-port(3): Hexdump of 158 = 0x9e bytes follows:
0000  9e 00 00 00 02 00 08 10-1a 00 00 00 01 00 01 00  ................
0010  01 38 00 00 7c 28 06 00-08 38 8c 0f 00 00 a0 00  .8..|(...8......
0020  00 00 78 00 00 00 60 06-00 00 d0 04 00 00 00 00  ..x...`.........
0030  00 00 03 00 00 80 00 00-00 00 00 00 00 00 00 00  ................
0040  0d 31 00 30 00 30 00 5f-00 34 00 36 00 35 00 33  .1.0.0._.4.6.5.3
0050  00 2e 00 4a 00 50 00 47-00 00 00 10 32 00 30 00  ...J.P.G....2.0.
0060  30 00 34 00 30 00 31 00-31 00 30 00 54 00 31 00  0.4.0.1.1.0.T.1.
0070  32 00 30 00 32 00 33 00-34 00 00 00 10 32 00 30  2.0.2.3.4....2.0
0080  00 30 00 34 00 30 00 31-00 31 00 30 00 54 00 31  .0.4.0.1.1.0.T.1
0090  00 32 00 30 00 32 00 32-00 34 00 00 00 00        .2.0.2.2.4....  
 
1.738457 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.738818 gphoto2-port(2): Could only read 12 out of 4096 byte(s)
1.738855 gphoto2-port(3): Hexdump of 12 = 0xc bytes follows:
0000  0c 00 00 00 03 00 01 20-1a 00 00 00              ....... ....    
 
1.738962 PTP2/library.c(2): ObjectInfo for '100_4653.JPG':
1.738987 PTP2/library.c(2):   Object ID: 0x80000017
1.739010 PTP2/library.c(2):   StorageID: 0x00010001
1.739034 PTP2/library.c(2):   ObjectFormat: 0x3801
1.739057 PTP2/library.c(2):   ProtectionStatus: 0x0000
1.739080 PTP2/library.c(2):   ObjectCompressedSize: 403580
1.739103 PTP2/library.c(2):   ThumbFormat: 0x3808
1.739126 PTP2/library.c(2):   ThumbCompressedSize: 3980
1.739149 PTP2/library.c(2):   ThumbPixWidth: 160
1.739172 PTP2/library.c(2):   ThumbPixHeight: 120
1.739195 PTP2/library.c(2):   ImagePixWidth: 1632
1.739218 PTP2/library.c(2):   ImagePixHeight: 1232
1.739241 PTP2/library.c(2):   ImageBitDepth: 0
1.739263 PTP2/library.c(2):   ParentObject: 0x80000003
1.739286 PTP2/library.c(2):   AssociationType: 0x0000
1.739309 PTP2/library.c(2):   AssociationDesc: 0x00000000
1.739343 PTP2/library.c(2):   SequenceNumber: 0x00000000
1.740068 gphoto2-filesystem(2): Listing folders in '/'...                      
1.740101 ptp2(2): folder_list_func(/)
1.740135 gphoto2-port(2): Writing 12=0xc byte(s) to port...
1.740165 gphoto2-port(3): Hexdump of 12 = 0xc bytes follows:
0000  0c 00 00 00 01 00 04 10-1b 00 00 00              ............    
 
1.742267 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.744360 gphoto2-port(2): Could only read 24 out of 4096 byte(s)
1.744393 gphoto2-port(3): Hexdump of 24 = 0x18 bytes follows:
0000  18 00 00 00 02 00 04 10-1b 00 00 00 02 00 00 00  ................
0010  01 00 01 00 01 00 02 00-                         ........        
 
1.744428 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.744884 gphoto2-port(2): Could only read 12 out of 4096 byte(s)
1.744915 gphoto2-port(3): Hexdump of 12 = 0xc bytes follows:
0000  0c 00 00 00 03 00 01 20-1b 00 00 00              ....... ....    
 
1.744956 gphoto2-filesystem(2): Internally deleting all folders from '/'...
1.744987 gphoto2-filesystem(2): Internally appending folder /store_00010001...
1.745029 gphoto2-filesystem(2): Internally appending folder /store_00020001...
1.745059 gphoto2-filesystem(2): Folder / contains 0 files.
There are 2 folders in folder '/'.
 - store_00010001
 - store_00020001
1.745205 gphoto2-camera(2): Listing folders in '/'...
1.745227 gphoto2-filesystem(2): Listing folders in '/'...
1.745248 gphoto2-filesystem(2): Folder / contains 0 files.
1.745270 foreach(2): Executing action 'List Folders' for folder '/store_00010001'.
1.746473 gphoto2-camera(2): Listing folders in '/store_00010001'...
1.746510 gphoto2-filesystem(2): Listing folders in '/store_00010001'...
1.746536 ptp2(2): folder_list_func(/store_00010001)
1.746592 gphoto2-filesystem(2): Internally deleting all folders from
'/store_00010001'...
1.746621 gphoto2-filesystem(2): Internally appending folder /store_00010001/DCIM...
1.746692 gphoto2-filesystem(2): Internally appending folder /store_00010001/MISC...
1.746736 gphoto2-filesystem(2): Folder /store_00010001 contains 0 files.
There are 2 folders in folder '/store_00010001'.
 - DCIM
 - MISC
1.746863 gphoto2-camera(2): Listing folders in '/store_00010001'...
1.746889 gphoto2-filesystem(2): Listing folders in '/store_00010001'...
1.746915 gphoto2-filesystem(2): Folder /store_00010001 contains 0 files.
1.746943 foreach(2): Executing action 'List Folders' for folder
'/store_00010001/DCIM'.
1.747349 gphoto2-camera(2): Listing folders in '/store_00010001/DCIM'...
1.747376 gphoto2-filesystem(2): Listing folders in '/store_00010001/DCIM'...
1.747400 ptp2(2): folder_list_func(/store_00010001/DCIM)
1.747430 gphoto2-filesystem(2): Internally deleting all folders from
'/store_00010001/DCIM'...
1.747458 gphoto2-filesystem(2): Internally appending folder
/store_00010001/DCIM/100K6200...
1.747526 gphoto2-filesystem(2): Folder /store_00010001/DCIM contains 0 files.
There is 1 folder in folder '/store_00010001/DCIM'.
 - 100K6200
1.747652 gphoto2-camera(2): Listing folders in '/store_00010001/DCIM'...
1.747677 gphoto2-filesystem(2): Listing folders in '/store_00010001/DCIM'...
1.747702 gphoto2-filesystem(2): Folder /store_00010001/DCIM contains 0 files.
1.747728 foreach(2): Executing action 'List Folders' for folder
'/store_00010001/DCIM/100K6200'.
1.748120 gphoto2-camera(2): Listing folders in '/store_00010001/DCIM/100K6200'...
1.748146 gphoto2-filesystem(2): Listing folders in
'/store_00010001/DCIM/100K6200'...
1.748170 ptp2(2): folder_list_func(/store_00010001/DCIM/100K6200)
1.748196 gphoto2-filesystem(2): Internally deleting all folders from
'/store_00010001/DCIM/100K6200'...
1.748223 gphoto2-filesystem(2): Folder /store_00010001/DCIM/100K6200 contains 0
files.
There are 0 folders in folder '/store_00010001/DCIM/100K6200'.
1.748329 gphoto2-camera(2): Listing folders in '/store_00010001/DCIM/100K6200'...
1.748356 gphoto2-filesystem(2): Listing folders in
'/store_00010001/DCIM/100K6200'...
1.748381 gphoto2-filesystem(2): Folder /store_00010001/DCIM/100K6200 contains 0
files.
1.748407 foreach(2): Executing action 'List Folders' for folder
'/store_00010001/MISC'.
1.748518 gphoto2-camera(2): Listing folders in '/store_00010001/MISC'...
1.748541 gphoto2-filesystem(2): Listing folders in '/store_00010001/MISC'...
1.748566 ptp2(2): folder_list_func(/store_00010001/MISC)
1.748591 gphoto2-filesystem(2): Internally deleting all folders from
'/store_00010001/MISC'...
1.748617 gphoto2-filesystem(2): Folder /store_00010001/MISC contains 0 files.
There are 0 folders in folder '/store_00010001/MISC'.
1.748713 gphoto2-camera(2): Listing folders in '/store_00010001/MISC'...
1.748737 gphoto2-filesystem(2): Listing folders in '/store_00010001/MISC'...
1.748762 gphoto2-filesystem(2): Folder /store_00010001/MISC contains 0 files.
1.748787 foreach(2): Executing action 'List Folders' for folder '/store_00020001'.
1.748896 gphoto2-camera(2): Listing folders in '/store_00020001'...
1.748920 gphoto2-filesystem(2): Listing folders in '/store_00020001'...
1.748943 ptp2(2): folder_list_func(/store_00020001)
1.748968 gphoto2-filesystem(2): Internally deleting all folders from
'/store_00020001'...
1.748994 gphoto2-filesystem(2): Folder /store_00020001 contains 0 files.
There are 0 folders in folder '/store_00020001'.
1.749081 gphoto2-camera(2): Listing folders in '/store_00020001'...
1.749105 gphoto2-filesystem(2): Listing folders in '/store_00020001'...
1.749130 gphoto2-filesystem(2): Folder /store_00020001 contains 0 files.
1.749441 gp-camera(2): Freeing camera...
1.749467 gphoto2-camera(2): Exiting camera ('Kodak CX6200')...
1.749575 ptp(2): PTP: Closing session
1.749607 gphoto2-port(2): Writing 12=0xc byte(s) to port...
1.749638 gphoto2-port(3): Hexdump of 12 = 0xc bytes follows:
0000  0c 00 00 00 01 00 03 10-1c 00 00 00              ............    
 
1.751327 gphoto2-port(2): Reading 4096=0x1000 bytes from port...
1.754325 gphoto2-port(2): Could only read 12 out of 4096 byte(s)
1.754362 gphoto2-port(3): Hexdump of 12 = 0xc bytes follows:
0000  0c 00 00 00 03 00 01 20-1c 00 00 00              ....... ....    
 
1.754410 gphoto2-port(2): Clear halt...
1.807764 gphoto2-port(2): Clear halt...
1.862762 gphoto2-port(2): Clear halt...
1.913761 gphoto2-port(2): Closing port...
1.915793 libgphoto2/gphoto2-filesys.c(2): Clearing fscache LRU list...
1.915988 libgphoto2/gphoto2-filesys.c(2): fscache LRU list already empty
1.916176 gphoto2-filesystem(2): Internally deleting all folders from '/'...
1.916419 gphoto2-port(2): Freeing port...
1.916607 gphoto2-port(2): Closing port...
1.917743 libgphoto2/gphoto2-filesys.c(2): Clearing fscache LRU list...
1.917770 libgphoto2/gphoto2-filesys.c(2): fscache LRU list already empty
1.918172 gphoto2-filesystem(2): Internally deleting all folders from '/'
Comment 4 Trey Earl 2007-05-10 15:01:15 EDT
Sorry, second is as root user... as proof it does indeed actually work  :P
Comment 5 Trey Earl 2007-05-10 15:25:29 EDT
BTW, incase it's relevant, the specific Camera model is:

Kodak EasyShare CX6200
Comment 6 Trey Earl 2007-05-10 15:29:27 EDT
Created attachment 154491 [details]
lshal output

This is the diff from lshal output without the camera plugged in, and after...
Comment 7 Espen Stefansen 2007-08-10 13:29:13 EDT
This is happening to me as well, and i'm running rawhide. 
Comment 8 Espen Stefansen 2007-09-15 11:57:24 EDT
As of rawhide 20070915, with gthumb-2.10.6-1.fc8, this works for me.
Comment 9 Bug Zapper 2008-04-03 20:28:01 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 10 Bojan Smojver 2008-04-03 23:39:36 EDT
Isn't this similar to bug #362221?
Comment 11 Bug Zapper 2008-05-06 21:38:35 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.